Commit 677bb80c authored by Marek Olšák's avatar Marek Olšák
Browse files

meson: require libdrm_amdgpu 2.4.99 for Navi


Acked-by: Bas Nieuwenhuizen's avatarBas Nieuwenhuizen <bas@basnieuwenhuizen.nl>
parent db7e7a6c
...@@ -1133,7 +1133,7 @@ dep_libdrm_radeon = null_dep ...@@ -1133,7 +1133,7 @@ dep_libdrm_radeon = null_dep
dep_libdrm_nouveau = null_dep dep_libdrm_nouveau = null_dep
dep_libdrm_intel = null_dep dep_libdrm_intel = null_dep
_drm_amdgpu_ver = '2.4.97' _drm_amdgpu_ver = '2.4.99'
_drm_radeon_ver = '2.4.71' _drm_radeon_ver = '2.4.71'
_drm_nouveau_ver = '2.4.66' _drm_nouveau_ver = '2.4.66'
_drm_intel_ver = '2.4.75' _drm_intel_ver = '2.4.75'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment